## pktstat 1.8.4

=== debian/changelog ===
pktstat (1.8.4-5) unstable; urgency=low

  * debian/rules
    - (CFLAGS_DEBIAN): Change -D__FAVOR_BSD
      to -D_BSD_SOURCE. Fix thanks to Petr Salinger
      <Petr.Salinger@seznam.cz>
      (reopened FTBFS on kfreebsd; Closes: #575328).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 11 Apr 2010 14:32:39 +0300

pktstat (1.8.4-4) unstable; urgency=low

  * debian/rules
    - (override_dh_auto_build): New. Add -D__FAVOR_BSD.
      (FTBFS on kfreebsd; Closes: #575328).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 25 Mar 2010 18:05:55 +0200

pktstat (1.8.4-3) unstable; urgency=medium

  * debian/control
    - (Vcs-*): new fields.
  * debian/rules
    - (override_dh_auto_install): New. Converted from an old target.
    - (.PHONY): Remove 'install', which prevents installing the binary.
      (Closes: #574773).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 21 Mar 2010 08:08:25 +0200

pktstat (1.8.4-2) unstable; urgency=low

  * New maintainer (Closes: #569183).
    - Move to packaging format "3.0 (quilt)".
  * debian/clean
    - Mew file.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.1.
    - (Depends): add ${misc:Depends}.
    - (Standards-Version): update to 3.8.4.
    - (Homepage): update to Freshmeat.
  * debian/copyright
    - Update layout.
  * debian/rules
    - Update to dh(1).
  * debian/source/format
    - New file
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 17 Mar 2010 10:51:40 +0200

pktstat (1.8.4-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.7.3

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 27 Jan 2008 14:36:32 +0100

pktstat (1.8.3-1) unstable; urgency=low

  * New upstream release
  * Applied patch by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
    to fix FTBFS on GNU/kFreeBSD (closes: #415138)
  * Now depends on libpcap0.8

 -- Thomas Seyrat <tomasera@debian.org>  Sat, 21 Jul 2007 17:26:04 +0200

pktstat (1.8.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.7.2
  * Bumped debhelper compatibility level to 5

 -- Thomas Seyrat <tomasera@debian.org>  Tue,  9 May 2006 13:58:07 +0200

pktstat (1.7.5-1) unstable; urgency=low

  * New upstream release
  * Changed upstream's URL and author's email address

 -- Thomas Seyrat <tomasera@debian.org>  Fri,  4 Feb 2005 18:13:09 +0100

pktstat (1.7.4-2) unstable; urgency=low

  * Edited GNUmakefile to not nroff man page.

 -- Thomas Seyrat <tomasera@debian.org>  Fri,  7 May 2004 18:53:45 +0200

pktstat (1.7.4-1) unstable; urgency=low

  * Initial Release. (closes: #231571)

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 25 Apr 2004 21:14:08 +0200
