=== debian/control ===
Source: pktstat
Section: net
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1), libpcap0.8-dev, libncurses5-dev
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/pktstat.git
Vcs-Git: git://git.debian.org/git/collab-maint/pktstat.git
Homepage: http://freshmeat.net/projects/pktstat

Package: pktstat
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: top-like utility for network connections usage
 pktstat displays a real-time list of active connections seen on a
 network interface, and how much bandwidth is being used by what.
 .
 It partially decodes HTTP and FTP protocols to show what filename is
 being transferred, as well as X11 application names. Entries hang
 around on the screen for a few seconds so you can see what just
 happened.
 .
 It also accepts BPF expressions.
