=== debian/rules ===
#!/usr/bin/make -f

CFLAGS_DEBIAN = -D_BSD_SOURCE

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS) $(CFLAGS_DEBIAN)"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/pktstat \
		bindir=/usr/sbin \
		install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs NEWS
	dh_installdocs
	dh_installman pktstat.1
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

%:
	dh $@

binary: binary-arch

.PHONY: binary-arch binary

# End of file
