## pktstat 1.8.5

=== debian/changelog ===
pktstat (1.8.5-9) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1097594)

 -- Adrian Bunk <bunk@debian.org>  Thu, 23 Oct 2025 16:51:07 +0300

pktstat (1.8.5-8) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS due to format string (closes: #995624)
  * dh 13.
  * Change pointless R³:binary-targets to no.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 09 Oct 2022 12:39:23 +0200

pktstat (1.8.5-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Aug 2021 20:20:56 +0100

pktstat (1.8.5-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920079)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright: updated years and rights.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 30 Dec 2019 21:33:54 -0300

pktstat (1.8.5-5) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 15:51:22 +0300

pktstat (1.8.5-4) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.5.
    - (Homepage): Delete. Dead upstream.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Source): Empyy.
    - (Comment): Mention no longer valid URLs.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Feb 2014 22:24:55 +0200

pktstat (1.8.5-3) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4
  * debian/copyright
    - Update year.
  * debian/patches
    - (10): New. Do now write log to /tmp (CVE-2013-0350; Closes: #701211).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 23 Feb 2013 09:27:29 +0200

pktstat (1.8.5-2) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.3.1.
  * debian/rules
    - Enable all hardening flags.
    - (override_dh_auto_build): Delete; not needed.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 14:45:19 -0400

pktstat (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Build-Depends): rm dpkg-dev 1.16.1; buildflags.mk no longer used.
    - (Standards-Version): Update to 3.9.3.
  * debian/copyright
    - DEP5 1.0
  * debian/patches
    - Remove. All accepted upstream.
  * debian/rules
    - Rm buildflags.mk; not needed with debhelper 9.
    - Change to DEB_*_MAINT_APPEND variables.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 04 Mar 2012 11:53:56 -0500

pktstat (1.8.4-6) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.
  * debian/patches
    - (20): New. Fix hardened gcc errors.
  * debian/rules
    - Delete unnecessary rules.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 16 Feb 2012 03:43:54 -0500
