=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pktstat
 Section: net
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1), libpcap0.8-dev, libncurses5-dev
-Standards-Version: 3.8.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pktstat.git
-Vcs-Git: git://git.debian.org/git/collab-maint/pktstat.git
-Homepage: http://freshmeat.net/projects/pktstat
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libpcap0.8-dev, libncurses5-dev
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/pktstat.git
+Vcs-Browser: https://salsa.debian.org/debian/pktstat
+Homepage: https://github.com/dleonard0/pktstat
 
 Package: pktstat
 Architecture: any
