=== debian/watch ===
version=3
http://www.adaptive-enterprises.com.au/~d/software/pktstat/ .*pktstat-([0-9].*)\.tar\.gz
